format: fits
filepath: test_data/DECam_examples/ELAIS-N1-r-templ.47
filepath_extensions: [ '.image.fits', '.weight.fits', '.flags.fits' ]
md5sum_extensions: [ null, null, null ]
type: ComSci
filter: r DECam SDSS c0002 6415.0 1480.0
mjd: 57772.04193503
end_mjd: 58891.0331626
exp_time: 150
instrument: DECam
telescope: CTIO-4m
section_id: N16
project: many
target: ELAIS-E1
info: {}
preproc_bitflag: 0
astro_cal_done: false
_bitflag: 0
ra: 7.659186486682407
dec: -43.42049347354782
ra_corner_00: 7.4391727
ra_corner_01: 7.439773
ra_corner_10: 7.879193
ra_corner_11: 7.878671
dec_corner_00: -43.50272
dec_corner_01: -43.337963
dec_corner_10: -43.502647
dec_corner_11: -43.3379
minra: 7.4391727
maxra: 7.879193
mindec: 7.879193
maxdec: -43.3379
